Add new comment

Hello!

After a fresh installing, run the rtlsdr scanner, I have got an error message:

Import error: matplotlib requires pyparsing
Error importing libraries
Press [Return] to exit

What's wrong?

On my another PC, I use Debian Wheezy.
The setup totally having no chance, the descriptions incomplete, something is missing always.
Using this superb program on that computer would be good though...